## libclass-whitehole-perl 0.04

=== debian/changelog ===
libclass-whitehole-perl (0.04-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-whitehole-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:15:31 +0100

libclass-whitehole-perl (0.04-8) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Refer to specific version of license GPL-1+.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:54:05 +0100

libclass-whitehole-perl (0.04-7) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to Standards-Version 4.1.3
  * Update to debhelper compat level 10 and minimal debian/rules
  * Update to dpkg source format version 3.0 (quilt)
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 21:12:32 +0200

libclass-whitehole-perl (0.04-6) unstable; urgency=low

  * Take over for the Debian Perl Group (closes: #510570).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); add /me to Uploaders.
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}. Use plain debhelper instead of cdbs.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jan 2009 19:15:48 +0100

libclass-whitehole-perl (0.04-5) unstable; urgency=low

  * QA upload, orphaning this package.

 -- Bart Martens <bartm@debian.org>  Thu, 01 Jan 2009 22:46:16 +0100

libclass-whitehole-perl (0.04-4) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Repackaged with cdbs.
  * debian/copyright: Updated.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Thu, 16 Nov 2006 17:08:19 +0100

libclass-whitehole-perl (0.04-3) unstable; urgency=low

  * Moved debhelper to Build-Depends
  * Switched to my debian.org email address throughout

 -- Stephen Quinney <sjq@debian.org>  Wed, 21 Jun 2006 18:22:41 +0100

libclass-whitehole-perl (0.04-2) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.
  * debian/rules - Tidied up.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 14:03:04 +0100

libclass-whitehole-perl (0.04-1) unstable; urgency=low

  * New upstream release - just a bug fix for one of the test cases.
  * Section changed from interpreters to perl.
  * Now using debhelper >= 4.
  * Using debian/compat instead of DH_COMPAT.
  * Perl manpages now have .3pm file name ending instead of 3perl, as per
    Debian Perl policy.
  * Updated to policy version 3.6.0.

 -- Stephen Quinney <sjq@debian.org>  Fri, 25 Jul 2003 11:03:41 +0100

libclass-whitehole-perl (0.03-2) unstable; urgency=low

  * Correctly upload the package this time with an .orig.tar.gz...

 -- Stephen Quinney <sjq@debian.org>  Mon, 30 Dec 2002 17:23:01 +0000

libclass-whitehole-perl (0.03-1) unstable; urgency=low

  * Initial Release, closes: #173694.

 -- Stephen Quinney <sjq@debian.org>  Thu, 19 Dec 2002 16:33:38 +0000
