=== debian/control ===
Source: libclass-whitehole-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-whitehole-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-whitehole-perl
Homepage: https://metacpan.org/release/Class-WhiteHole

Package: libclass-whitehole-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: base class to treat unhandled method calls as errors
 It is possible to accidentally inherit an AUTOLOAD method. Often this
 will happen if a class somewhere in the chain uses AutoLoader or
 defines one of their own. This can lead to confusing error messages
 when method lookups fail.
 .
 Sometimes you want to avoid this accidental inheritance. In that
 case, inherit from Class::WhiteHole. All unhandled methods will
 produce normal Perl error messages.
