=== debian/watch ===
version=4
https://metacpan.org/release/Class-WhiteHole   .*/Class-WhiteHole-v?@ANY_VERSION@@ARCHIVE_EXT@$
